Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
Analyzer.h File Reference
`#include "CloseableThreadLocal.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::Analyzer
| An Analyzer builds TokenStreams, which analyze text. It thus represents a policy for extracting index terms from text. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net